<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">PortMonitor</string>
		<string id="101">__mnfact__</string>
		<string id="102">Error</string>
		<string id="103">El nombre de puerto no es válido o no es único</string>
		<string id="104">No se puede conectar al dispositivo. Compruebe que el nombre del dispositivo o su dirección IP estén especificados correctamente.</string>
	</strings>
	<dlg id="99">
		<caption>Configuración del puerto</caption>
		<string id="209">Nombre de puerto</string>
		<string id="201">Seleccionar dispositivo de fax</string>
		<string id="202">Local</string>
		<string id="203">Red</string>
		<string id="204">Examinar...</string>
		<string id="1">Aceptar</string>
		<string id="2">Cancelar</string>
		<string id="9">Ayuda</string>
	</dlg>
</resources>
